Subject: Re: bug#11345: Fwd: lex-depend-cxx automake-1.12 test failure on Mac OS X 10.7.3 (Xcode-4.3.2)

From: Stefano Lattarini <[email-masked]>
Date: Thu, 26 Apr 2012 17:18:47 +0200

tags 11345 patch
severity 11345 minor
close 11345
thanks

On 04/26/2012 03:56 PM, Adam Mercer wrote:
> On Thu, Apr 26, 2012 at 04:42, Stefano Lattarini
> <[email-masked]> wrote:
> 
>>> Does the attached patch solves the problem for you?
>>>
>> Oops, I forgot to add you to the THANKS file.  Consider the following
>> hunk squashed in:
> 
> Yes, that does the trick.
> 
Thanks for confirming.  I've pushed the fix to maint, and I'm closing
this bug report.

Regards,
  Stefano